<interfaces xmlns="http://openconfig.net/yang/interfaces">
    <interface{% if operation is defined and operation != 'delete' %} xmlns:nc="urn:ietf:params:xml:ns:netconf:base:1.0" nc:operation="{{operation}}"{% endif %}>
        <name>{{name}}</name>
        <config>
            <name>{{name}}</name>
            {% if operation is defined and operation == 'delete' %}
            <description></description>
            {% else %}
            <description>{{description}}</description>
            <mtu>{{mtu}}</mtu>
            {% endif %}
        </config>
    </interface>
</interfaces>
